a.topMenuStyle:link, a.topMenuStyle:visited, a.topMenuStyle:active  { font:normal 13px Arial; text-decoration:none; color:#3B3B3B;}
a.topMenuStyle:hover  {font:normal 13px Arial; text-decoration:underline;color:#3B3B3B;}

a.blueLink:link, a.blueLink:visited, a.blueLink:active  { font:normal 14px Arial; text-decoration:underline; color:#2D5773;}
a.blueLink:hover  {font:normal 14px Arial; text-decoration:underline;color:#2D5773;}

a.blueLinkUnderline:link, a.blueLinkUnderline:visited, a.blueLinkUnderline:active  { font:bold 14px Arial; text-decoration:underline; color:#2D5773;}
a.blueLinkUnderline:hover  {font:bold 14px Arial; text-decoration:underline;color:#2D5773;}

a.faqLink:link, a.faqLink:visited, a.faqLink:active  { font:bold 15px Arial; text-decoration:none; color:#585858;}
a.faqLink:hover  {font:bold 15px Arial; text-decoration:none;color:#585858;}


a.sitemap:link, a.sitemap:visited, a.sitemap:active  { font:normal 11px tahoma; text-decoration:none; color:#000000;}
a.sitemap:hover  {font:normal 11px tahoma; text-decoration:underline;color:#000000;}

a.langStyle:link, a.langStyle:visited, a.langStyle:active  { font:normal 11px Arial; text-decoration:none; color:#2D5773;}
a.langStyle:hover  {font:normal 11px Arial ; text-decoration:underline;color:#839B39;}

a.parentlinks:link, a.parentlinks:visited, a.parentlinks:active  { font:bold 10px Arial; text-decoration:underline; color:#EA921A;}
a.parentlinks:hover  {font:bold 10px Arial ; text-decoration:underline;color:#EA921A;}
/* -- Heading Styles if the have link Change these according to the Heading Styles in easyconsole.css -- */

a.h1Style:link, a.h1Style:visited, a.h1Style:active  {font-size:18px; font-family:tahoma; text-decoration:none;}
a.h1Style:hover  {font-size:18px; font-family:tahoma; text-decoration:underline;}

a.h2Style:link, a.h2Style:visited, a.h2Style:active  {font-size:13px; font-family:Arial; text-decoration:none;color:#EA921A;text-align:left;}
a.h2Style:hover  {font-size:13px; font-family:Arial; text-decoration:underline;color:#EA921A;text-align:left;}

a.h3Style:link, a.h3Style:visited, a.h3Style:active  {font-size:12px; font-family:Arial;color:#EA921A; text-decoration:none;font-weight:bold;}
a.h3Style:hover  {font-size:12px; font-family:Arial; text-decoration:underline;color:#EA921A;font-weight:bold;}

a.h4Style:link, a.h4Style:visited, a.h4Style:active  {font-size:13px; font-family:Verdana; text-decoration:none;color:#073F59;}
a.h4Style:hover  {font-size:13px; font-family:Verdana; text-decoration:underline;color:#073F59;}

a.h5Style:link, a.h5Style:visited, a.h5Style:active  {font-size:12px; font-family:Arial; text-decoration:underline;color:#666666;}
a.h5Style:hover  {font-size:12px; font-family:Arial; text-decoration:underline;color:#666666;}

a.blueLink:link, a.blueLink:visited, a.blueLink:active  {font-size:13px; font-family:Arial; text-decoration:none;color:#063F59;}
a.blueLink:hover  {font-size:13px; font-family:Arial; text-decoration:underline;color:#063F59;}

h2.object {padding:0px 0px 20px 0px; margin:0px 0px 0px 0px; font-size:18px; font-family:Myriad Pro;font-weight:normal;color:#8D9300;background:url(/images/object-divider.png) no-repeat bottom;}

h2.h2Large {padding:0px 0px 10px 0px; margin:0px 0px 0px 0px; font-size:16px; font-family:Arial;color:#EA921A;}
h2.h2LargeSection {font-size:16px; font-family:Arial;color:#EA921A;margin:35px 0px 10px 0px;padding:10px 0px 5px 0px;border-bottom:1px solid #CFCFCD;}

h2.h2Blue {padding:0px 0px 0px 0px; margin:0px 0px 0px 0px; font-size:18px; font-family:Tahoma;color:#EA921A;}
h2.h2grey {padding:0px 0px 0px 0px; margin:0px 0px 0px 0px; font-size:18px; font-family:Tahoma;color:#6A6A6A;}

a.readMoreBlue11x11:link, a.readMoreBlue11x11:visited, a.readMoreBlue11x11:active  {font-size:11px; font-family:Arial; text-decoration:none;color:#7F7F7F;}
a.readMoreBlue11x11:hover  {font-size:11px; font-family:Arial; text-decoration:underline;color:#7F7F7F;}


/* langlist*/
ul#langlist {
	padding:10px 20px 10px 0px;
	margin:0px 0px 0px 0px;
	list-style-type:none;
	float:right;
}

ul#langlist li {
	padding:0px 0px 0px 10px;
	margin:0px 0px 0px 0px;
	display:inline;
}
/* end of langlist*/

/* topMenulist*/
ul#topMenulist {
	padding:0px 0px 0px 0px;
	margin:0px 0px 0px 0px;
	list-style-type:none;
	height:43px;
}

ul#topMenulist li {
	padding:12px 15px 12px 15px;
	margin:0px 0px 0px 0px;
	display:inline;
}
/* end of topMenulist*/

/* parentLinksList*/
ul.parentLinksList {
	padding:0px 0px 0px 0px;
	margin:0px 0px 0px 0px;
}

ul.linksList {
	float:left;
	width:100%;
	padding:0px 0px 0px 0px;
	margin:0px 0px 4px 0px;
	list-style-type:none;
}

ul.linksList li.normal {
	padding:3px 0px 3px 0px;
	margin:0px 0px 0px 0px;
}

ul.linksList li.divider {
	width:100%;
	font-size:0px;
	line-height:2px;
	height:2px;
	padding:0px 0px 0px 0px;
	margin:0px 0px 0px 0px;
	
}

ul.parentLinksList li {
	padding:0px 0px 0px 0px;
	margin:0px 0px 0px 0px;
	display:inline;
	color:#666666;
	font-size:10px;
	font-family:Arial;
}
/* end of parentLinksList*/

/*images*/
img.imgLeft {
	float:left;
	padding:0px 0px 0px 0px;

	margin:0px 15px 0px 0px;
}

img.imgRight {
	float:right;
	padding:0px 0px 0px 15px;
}

img.sectionPicLeft{
	float:left; 
	padding:0px; 
	margin:0px 0px 0px 0px;
}

img.homeBox {
	margin:0px 0px 12px 0px;
}

img.sectionPicRight{
	float:right; 
	text-align:right;
	margin:0px 0px 0px 0px;
}
/*end of images*/

/* footerList */
ul#footerList {
	padding:0px 0px 0px 0px;
	margin:0px 0px 0px 0px;
	list-style-type:none;
	text-align:center;
}

ul#footerList li {
	padding:0px 0px 0px 0px;
	margin:0px 0px 0px 0px;
	list-style-type:none;
	display:inline;
}

ul.footerLinks {
	padding:0px 0px 0px 0px;
	margin:0px 0px 0px 15px;
	list-style-image:url('/images/ic-arrow-list.jpg');
}

ul.footerLinks li {
	padding:0px 0px 2px 0px;
	margin:0px 0px 0px 0px;	
}

/* end of footerList */


/* Paragraphs */
p.left {text-align:left;}
p.center {text-align:center;}
p.right {text-align:right;}
/* end of Paragraphs */
p.newsLine {
	padding:0px 0px 20px 0px;
}

p.copyright {
	font-family:Tahoma;
	font-size:11px;
	color:#4F4F4F;
}

/* Form Styles*/	
.captionClass {
	font-family:arial;
	font-size:11px;
	text-align:right;
	vertical-align:text-top;
	color:#727272;
}

.captionClassApp {
	font-family:arial;
	font-size:13px;
	text-align:left;
	vertical-align:text-top;
	color:#727272;
	
}



.dividerClassApp {
	font-family:arial;
	font-size:20px;
	color:#104761;
	font-weight:bold;
	border-bottom:1px solid #829FAD;
	margin:0px 0px 0px 0px;
}

select.inputClassApp{
	width:260px;
	height:24px;
	line-height:28px;
	color:#787A3F;
	font-family:Verdana;
	font-size:11px;
	padding:4px 0px 0px 0px;
	border:1px solid #CCCCCC;
	margin:0px 0px 10px 0px;
}
.inputClassApp {
	width:260px;
	height:28px;
	line-height:28px;
	color:#787A3F;
	font-family:Verdana;
	font-size:11px;
	padding:0px 0px 0px 0px;
	border:1px solid #CCCCCC;
	margin:0px 0px 10px 0px;
		
}

textarea.inputClassApp {
	width:400px;
	height:300px;
	line-height:12px;
}
.dividerClass {
	font-family:arial;
	font-size:12px;
	color:#999999;
	font-weight:bold;
}

span.date {
	color:#454545;
	font-family:Verdana;
	font-size:10px;
}

input.buttonsAppForm {
	background:url(/images/bt-app.jpg) no-repeat;
	border:0px;
	width:106px;
	height:33px;
	font-size:15px;
	color:#fff;
	font-family:Verdana;
}

input.appLargeIpnut {
	width:80px;
	height:70px;
	border:1px solid #CCCCCC;
}

textarea.appLargeIpnut {
	width:80px;
	height:70px;
	border:1px solid #CCCCCC;
	color:#787A3F;
	font-family:Verdana;
	font-size:11px;
}
span.dateLarge {
	color:#607313;
	font-family:Arial;
	font-size:13px;
}

.inputClass {
	font-family:arial;
	font-size:11px;
	color:#999999;
}

input.bt_submit{
	height:35px;
	padding:0px;
	padding:10px 8px;
	color:#fff;
	font-family:Verdana;
	font-size:11px;
	border:0px;
	background:none;
	width:59px; 
	margin:0px 0px;
}

input.bt_submitForm{
	height:35px;
	padding:0px;
	padding:10px 8px;
	color:#fff;
	font-family:Verdana;
	font-size:11px;
	border:0px;
	background:url(/images/bt-submit-form.jpg) repeat-x;
	width:59px; 
	margin:0px 0px;
}

/* nl_signup*/
form.nl_signup{
	padding:0px;
	margin:0px;
}

p.white {
	color:#fff;
	font-family:Arial;
	font-size:12px;
}

table.nl_signup{
	padding:0px;
}

table.nl_signup td{
	padding:0px 0px 0px 0px;
	margin:0px;
}
input.textbox{
	padding: 0px 0px 0px 0px;
	margin:9px 0px 7px 24px;
	border:1px solid #CCCCCC;
	height:13px;
}
input.GO{
	padding:0px 0px 0px 0px;
	margin:2px 0px 0px 4px;
	height:15px;
}

input.bt_nl_submit {
	border:0px;
	width:100px;
	height:25px;
	background:#F19202;
	color:#fff;
	font-family:Verdana;
	font-size:12px;
}

input.searhClass {
	width:133px;
	height:20px;
	line-height:21px;
	border-top:2px solid #C8C8C8;
	border-left:2px solid #CFCEC9;
	border-right:0px;
	border-bottom:0px;
	font-size:12px;
	padding:0px 0px 0px 10px;
	font-family:Verdana;
	color:#878787;
}

input.inputClass {
	width:156px;
	height:30px;
	line-height:30px;
	color:#787A3F;
	font-family:Verdana;
	font-size:11px;
	padding:0px 0px 0px 10px;
	border:0px;
	border-left:2px solid #BCBCBC;	
	border-top:2px solid #D3D3D3;	
}
input.inputClassForm {
	width:216px;
	height:23px;
	line-height:20px;
	color:#999999;
	font-family:Tahoma;
	font-size:11px;
	padding:0px 0px 0px 10px;
	border:1px solid #99A8B0;
	margin:0px 0px 12px 0px;
}

select.inputClassForm {
	width:216px;
	height:21px;
	line-height:30px;
	color:#999999;
	font-family:Tahoma;
	font-size:11px;
	padding:2px 0px 0px 10px;
	border:1px solid #99A8B0;
	margin:0px 0px 12px 0px;
}

textarea.inputClassForm {
	border:1px solid #99A8B0;
	width:226px;
	height:130px;
	color:#999999;
	font-family:Tahoma;
	font-size:11px;
	margin:0px 0px 12px 0px;
}

td.advSearch {
	background:url(/images/bg-cicle.png) no-repeat;
	width:32px;
	height:32px;
	padding:4px 15px 7px 0px;
	text-align:center;
	color:#104761;
	font-size:18px;
	font-family:Tahoma
}

td.blueLarge {
	color:#0F4761;
	font-size:16px;
	padding:0px 0px 3px 0px;
	font-family:Tahoma;
}

td.blueSmall {
	color:#0F4761;
	font-size:14px;	
	font-family:Tahoma;
}

td.advSearchContent {
	padding:7px 0px 0px 0px;
	text-align:left;
}
td.general {
	color:#3A3A3A;
	font-size:12px;
	font-family:Arial;
}
/*end of nl_signup*/

/* end of Form Styles*/

span.step {
	color:#FFFFFF;
	font-size:15px;
	font-family:Arial;
}

TD.formsteps {
	padding:12px 0px 0px 0px;
	color:#333333;
	font-size:15px;
	font-family:Arial;
}

table.courseViewer {
	width:100%;
	background:#F8F8F8;
	border:1px solid #DCDBDC;
}
table.courseViewer tr.heading {
	background:url('/images/bg-course-head.jpg') repeat-x;
	height:62px;
}

table.courseViewer tr.heading td{ 
	padding:7px;
	border:0px;
	font-size:16px;
	font-family:Tahoma;
	color:#585858;
	font-weight:bold;
}

table.courseViewer tr.headingInner {
	
	height:50px;
}

table.courseViewer tr.headingInner td{ 
	padding:7px;
	border:0px;
	font-size:16px;
	font-family:Tahoma;
	color:#585858;
	border-top:1px solid #D8D7D8;
	border-bottom:1px solid #D8D7D8;
	font-weight:bold;
}

table.courseViewer td {
	padding:5px 7px 5px 7px;
	border-right:1px solid #F3F3F3;
	border-top:1px solid #F3F3F3;
	font-size:15px;
	font-family:Arial;
	color:#585858;
	text-align:left;
	
}

table.peopleSection {
	width:100%;
	border-top:1px solid #D3D3D3;
	border-left:1px solid #D3D3D3;
	border-right:1px solid #D3D3D3;
	border-bottom:1px solid #D3D3D3;
}

table.peopleSection tr.heading {
	height:57px;
	
	background:url(/images/bg-people-heading.jpg) repeat-x;
}

table.peopleSection tr.heading {
	height:57px;
	
	background:url(/images/bg-people-heading.jpg) repeat-x;
}

table.peopleSection tr.headingName {
	height:52px;
	
	background:url(/images/bg-people-name.jpg) repeat-x;
}

table.peopleSection tr.headingName td{ 
	padding:0px 20px 0px 20px;
}
table.peopleSection tr.heading td {
	font-size:16px;
	padding:0px 20px 0px 20px;
	font-family:Arial;
	border-bottom:1px solid #D3D3D3;
	color:#585858;
	font-weight:bold;
}

p.green {
	padding:0px;
	font-size:13px;
	font-family:Arial;
	color:#5F7213;
}

table.peopleSection tr td {
	padding:20px 20px 0px 20px;
}

table.general td {
	padding:5px;
}

table.general tr {
	height:20px;
	
}

p.sectionSummary {
	font-size:15px;
	font-family:Arial;
	color:#728430;
	font-weight:bold;
}